wireguard-linux-compat 1.0.20201221 WireGuard kernel module for Linux 3.10 through 5.5

This package contains an out-of-tree kernel patch and a loadable module adding WireGuard to Linux kernel versions 3.10 through 5.5. WireGuard was added to Linux 5.6.